{
  "name": "web",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@vueuse/core": "^10.7.2",
    "@vueuse/integrations": "^10.9.0",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "5.1.10",
    "ant-design-vue": "^4.0.8",
    "axios": "^1.6.7",
    "dayjs": "^1.11.10",
    "default-passive-events": "^2.0.0",
    "element-plus": "^2.5.6",
    "lodash-es": "^4.17.21",
    "moment": "^2.30.1",
    "nprogress": "^0.2.0",
    "path-browserify": "^1.0.1",
    "path-to-regexp": "^6.2.1",
    "pinia": "^2.1.7",
    "universal-cookie": "^7.1.0",
    "vue": "^3.4.15",
    "vue-i18n": "^9.9.1",
    "vue-router": "^4.2.5",
    "vue3-seamless-scroll": "^2.0.1"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.3.3",
    "@vitejs/plugin-vue": "^5.0.3",
    "@vue/eslint-config-prettier": "^8.0.0",
    "eslint": "^8.49.0",
    "eslint-plugin-vue": "^9.17.0",
    "prettier": "^3.0.3",
    "sass": "^1.71.0",
    "unplugin-auto-import": "^0.17.5",
    "unplugin-icons": "^0.18.5",
    "unplugin-vue-components": "^0.26.0",
    "vite": "^5.0.11",
    "vite-plugin-inspect": "^0.8.3",
    "vite-plugin-svg-icons": "^2.0.1"
  }
}
